<!doctype html public "-//W3C//DTD HTML 4.0 Frameset//EN">
<HTML><HEAD>
<LINK REL=STYLESHEET TYPE="text/css" HREF="de_normal.css">
<title>Barcode SYSTEMTEST</title>
</head>
<frameset cols="330,*">
<frame src=barcode_menu.php name=menu>;
<frame  src=barcode_image.php name=barcode>
</frameset>
</html>
